» Ubuntu » Paketit

Error

two or more packages specified (lib32go11-s390x-cross cosmic-updates)